
/* general styles
 ********************************/
.vcard {
  position: relative;
}
 
.bd-contact .vcard {
  position: relative;
  float:left;
}


.vcard .country-name {
	display:none;
}

#address-vcard .email {
  color: #eceef2;
}

.vcard .tel .type {
  position:absolute;
  left:-2000px;
  top:-2000px;
}


.vcard .url-parent {
  position:absolute;
  left:-2000px;
  top:-2000px;
}

.vcard .geo {
  position:absolute;
  left:-2000px;
  top:-2000px;
}

#address-directions-form{
  margin-top:4px;	
  text-align:right;
   width:320px
}

#address-directions-form label{
  display:inline;
  font-size:11px;
}
#address-directions-form input{
  font-size: 11px;
  width: 130px;
  margin-right:5px;
}


/*.ta-label span {
  position: relative;
  top: -120px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
  .ta-label span {
    top: -105px;
  }
}*/

.ta-label span {
  vertical-align:top
}

.ta-label  abbr{
  vertical-align:top
}

#google-directions{
  margin:	0px;
  font-size:11px;
}

div.googledir a{
	color:#fefefe;
}

.vcard div.small{
  padding:0;
  font-size: 11px;
  font-weight:bold
}

#left-box {
  width: 300px;
  display:inline;
  float:left;
}



#address-block {
  /*display:none;*/
}


#left-box h3 {
  font-size: 12px;
  color:#209CD3;
  font-weight:bold
}

#block-google-map {
  width:373px;
  float:left;
  display:inline;
}

#contact-form-box-inner {
  margin: 0 20px 0 0 
}

#contact-form-box-inner select,
#contact-form-box-inner input,
#contact-form-box-inner button {
  font-size: 11px;
}

button {
  border-width: 1px;
  background: #ccc;
  padding: 2px 7px;
  overflow: visible
}

#contact-form-box-inner .form-entry {
  padding:0;
}

form abbr.req {
  color:#0676ad;
}

#sidebar #address-vcard {
  margin: 20px 0 20px 20px;
  color:#eceef2;;
}

#sidebar #address-vcard .org {
  font-size:12px;
  font-weight:bold;
  padding-bottom:5px;
  border-bottom:1px solid #eceef2;;
  margin-bottom:5px;
}
#sidebar #address-vcard .organization-unit {
  font-size:11px;
  font-weight:normal;
}
p.required-hint {
  padding: 4px;
  text-align:right;
  margin:0;
  color: #999
}

